Subject: [yam] Pre-meeting YAM agenda bashing

From: S Moonesamy <[email-masked]>
Date: Thu, 14 Jul 2011 12:09:26 -0700

Dear YAM WG,

Tony will be chairing the YAM WG session at IETF 81.  Please bash the 
pre-meeting agenda.

I added draft-ietf-yam-rfc4409bis to the agenda tentatively.  I went 
through the the WGLC comments.  I haven't had the time to complete 
the follow-up as I have been busy with other IETF work.

Yet Another Mail Working Group Agenda

July 26, 2011                              60 minutes      1710 - 1810

     Note well                               1 minute       1710 - 1711
     Agenda bashing                          4 minutes      1711 - 1715
     Status of draft-ietf-yam-rfc4409bis    10 minutes      1715 - 1725
     Rechartering                           35 minutes      1725 - 1800
     Any Other Business                     10 minutes      1805 - 1810

Regards,
S. Moonesamy
YAM WG co-chair